pathinfo
popen
Filesystem Functions
PHP Manual

# pclose

(PHP 4, PHP 5)

pclose — Closes process file pointer

### Description

int pclose ( resource `$handle` )

Closes a file pointer to a pipe opened by popen().

### Parameters

`handle`

  The file pointer must be valid, and must have been returned by a successful call to popen().

### Return Values

Returns the termination status of the process that was run.

### See Also

- popen()

pathinfo
popen
Filesystem Functions
PHP Manual